uuid: b346ae4d-dc14-40a2-b40b-07f4742dfe06
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.class_accommodation
  module:
    - micon
id: taxonomy_term.class_accommodation.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: class_accommodation
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
